{
  "variants": {
    "": [
      { "model": "block/variated/short_grass/0" },
      { "model": "block/variated/short_grass/1" },
      { "model": "block/variated/short_grass/2" },
      { "model": "block/variated/short_grass/3" },
      { "model": "block/variated/short_grass/4" },
      { "model": "block/variated/short_grass/5" },
      { "model": "block/variated/short_grass/6" },
      { "model": "block/variated/short_grass/7" },
      { "model": "block/variated/short_grass/8" }
    ]
  }
}
